dvma.o: dvma.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sun4.h)
sbus.o: sbus.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sun/auxio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sun4.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h)
.PRECIOUS:	dvma.c \
	sbus.c \

